Forum

Notifications
Clear all

how to fix error on the super email sender

Johniman
(@johniman)
New Member

 during the installing of the super email sender application,

i got an error say to run this application.

you first must install one of the following vision of the .net framework v4.0 contact your application publisher for instruction about obtaining appropriate vision of the .net framework is only you to fix this sir

by johni man from h educate academy

Quote
Topic starter Posted : 07/01/2021 7:31 pm
Hasan AboulHasan
(@admin)
Illustrious Member

HI friend, you need to install .NET framework 4.5 to run the application.

ReplyQuote
Posted : 10/01/2021 8:05 pm
Share: